
Installer - Feature #8558

Support installation of foreman-digitalocean plugin

12/03/2014 07:43 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Foreman modules   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 6ad8e620 - 12/10/2014 01:13 PM - Daniel Lobato Garcia

Fixes #8558 - Support installation of foreman-digitalocean plugin

History

#1 - 12/10/2014 02:02 PM - Daniel Lobato Garcia

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6ad8e620a80e8b7b26cd2a522f9f7309672d9c21.

#2 - 12/12/2014 08:03 AM - Dominic Cleal

- Assignee set to Daniel Lobato Garcia

- translation missing: en.field_release set to 28
